=== debian/control ===
Source: wwl
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Chris Danis <cdanis@gmail.com>
Section: hamradio
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/wwl
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/wwl.git
Homepage: http://www.db.net/downloads/

Package: wwl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Calculates distance and azimuth between two Maidenhead locators
 Given two Maidenhead locators, wwl calculates distance (qrb) and azimuth.
